@charset "UTF-8";

a {
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}

*[data-dev="auto"] .dev-mobile,
*[data-dev="desktop"] .dev-mobile,
*[data-dev="mobile"] .dev-desktop,
*[data-sys="auto"] .sys-mac,
*[data-sys="win"] .sys-mac,
*[data-sys="mac"] .sys-win
{
    display: none !important;
    margin: 0 !important
}
/* base css */
.container,.container-xxl,.container-lg,.container-md,.container-sm {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
    margin-right: auto;
    margin-left: auto;
    box-sizing: border-box;
}
.container-fluid {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    box-sizing: border-box;
}

@media (min-width: 576px) {
    .container-sm,.container {
        max-width:540px
    }
}

@media (min-width: 768px) {
    .container-md,.container-sm,.container {
        max-width:720px
    }
}

@media (min-width: 992px) {
    .container-lg,.container-md,.container-sm,.container {
        max-width:960px
    }
}

@media (min-width: 1200px) {
    .container-lg,.container-md,.container-sm,.container {
        max-width:1140px
    }
}

@media (min-width: 1400px) {
    .container-xxl,.container-lg,.container-md,.container-sm,.container {
        max-width:1320px
    }
}



@media (max-width:1400px){

}
@media (max-width:1200px){

}
@media (max-width:992px){

}
@media (max-width:768px){

}
@media (max-width:576px){

}

/* ````````````````````````````` xxxx-xxxx ``````````````````````````````` */

.video-container {
    position: relative;
    overflow: hidden;
    background-size: cover;
    transform: scale(1);
    width: 100%;
    display: none;
}
.video-container iframe {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
}
.video-container::before {
    content: '';
    display: block;
    padding-top: calc(1035 / 1840 * 100%);
}

@media (max-width:1400px){

}
@media (max-width:1200px){

}
@media (max-width:992px){

}
@media (max-width:768px){

}
@media (max-width:576px){

}

/* ````````````````````````````` xxxx-xxxx ``````````````````````````````` */
.main-title-h1 {
    font-size: 36px;
    font-weight: 700;
    line-height: 1.2;
    color: #ffffff;
    margin-bottom: 15px;
}
.main-desc {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.4;
    color: #a2a2a3;
    margin-bottom: 10px;
}
.main-desc a {
    color: #0f9bff;
}
.d-block {
    display: block;
}
.main-title-h2 {
    font-size: 32px;
    font-weight: 700;
    line-height: 1.2;
    color: #ffffff;
    margin-bottom: 30px;
}
.main-title-h2.black {
    color: #000000;
}

.down-button a.new-down{display:inline-flex;align-items: center;justify-content: center;gap: 10px;background:#92cf3f;border-radius:5px;color:#ffffff;font-size:21px;margin-bottom:10px;height:60px;line-height:60px;padding: 0 20px;min-width: 295px;box-sizing: border-box;}
.buy-button a.new-buy{display:inline-block;background:#ff992c;border-radius:5px;color:#ffffff;font-size:21px;margin-bottom:10px;height:60px;line-height:60px;padding: 0 20px;min-width: 295px;box-sizing: border-box;}
.download-button {text-align: center;}
.download-button .button-wrap{margin-bottom:10px;}
.download-button .button-wrap a{display:inline-block;padding:20px 25px;background:#92cf3f;border-radius:10px;color:#ffffff;font-size:19px;}
.download-button .button-wrap a:hover{background:#12BCFF;}
.download-button .win-plat .button-wrap a img{vertical-align:text-bottom;margin-left:20px;}
.download-button .mac-plat .button-wrap a img{vertical-align:text-top;margin-left:20px;}


@media (max-width:1400px){

}
@media (max-width:1200px){

}
@media (max-width:992px){
    .main-title-h1 {
        font-size: clamp(1.6rem, 1.3rem + 0.5vw, 1.7rem);
    }
    .main-desc {
        font-size: clamp(0.9rem, 1rem + 0.2vw, 1.1rem);
    }
    .main-title-h2 {
        font-size: clamp(1.4rem, 1.2rem + 0.4vw, 1.6rem);
    }
}
@media (max-width:768px){

}
@media (max-width:576px){

}
@media (max-width:1400px){

}
@media (max-width:1200px){

}
@media (max-width:992px){

}
@media (max-width:768px){

}
@media (max-width:576px){

}

/* ````````````````````````````` xxxx-xxxx ``````````````````````````````` */
.main-part1 {
    background-color: #020806;
    color: #9fa0a4;
    padding: 80px 0 20px;
    text-align: center;
}
.main-part1 .container {
    position: relative;
    z-index: 1;
}
.crumbs{text-align:left;position:absolute;top:-50px;}
.crumbs a{color:#30a6ec;}
.crumbs a:hover{text-decoration:underline;}

.part1-list {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    gap: 30px;
    padding: 30px 0;
}
.part1-item-name {
    font-size: 17px;
    font-weight: 400;
    line-height: 1.4;
    padding-top: 10px;
}
.part1-button-wrap {
    display: flex;
    justify-content: center;
    gap: 50px;
}
.part1-button-wrap a:hover {
    text-decoration: none;
}
.part1-bottom-list {
    display: flex;
    justify-content: center;
    align-items: center;
}
.part1-bottom-item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex: 1;
}
.part1-bottom-item strong {
    font-size: 49px;
    font-weight: 700;
    line-height: 1;
}
.part1-bottom-item b {
    font-size: 27px;
    font-weight: 700;
    line-height: 1;
    margin-left: 10px;
}
.part1-bottom-item-desc {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.4;
    color: #a4a4a4;
    white-space: nowrap;
}
.part1-bottom-item>div {
    white-space: nowrap;
    background: linear-gradient(90deg, #63d251, #31bf9f);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}
.part1-effect-wrap {
    max-width: 1920px;
    margin: -5% auto;
    position: relative;
    z-index: 0;
}
.part1-effect-container {
    position: relative;
    max-width: 1920px;
}
.part1-effect-bg {
    width: 100%;
    max-width: 1920px;
    height: auto;
}
.part1-tips {
    position: absolute;
}
.part1-tips.tips1 {
    left: 17%;
    top: 33%;
    z-index: 1;
    width: 15%;
}
.part1-tips.tips2 {
    left: 52%;
    top: 20%;
    z-index: 2;       
    width: 26.72%;
}
.part1-tips.tips3 {
    left: 73%;
    top: 55%;
    z-index: 3;
    width: 10.47%;
}
.part1-tips-before {
    position: relative;
    z-index: 1;
    max-width: 100%;
    height: auto;
}
.part1-tips-after {
    position: absolute;
    z-index: 2;
    left: 0;
    top: 0;
    max-width: 100%;
    height: auto;
}
.active .part1-tips-after {
    opacity: 0;
}
.part1-tips-wrap {
    position: absolute;
    z-index: 3;
    left: 0;
    top: 0;
    width: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 10px;
    padding: 15px;
    box-sizing: border-box;
}
.part1-tips-check {
    width: 24px;
    height: 24px;
    background-color: #84be36;
    border-radius: 50%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    position: relative;
    cursor: pointer;
}
.active .part1-tips-check {
    filter: grayscale(100%);
}
.part1-tips-check img {
    position: relative;
    z-index: 10;
}
.part1-tips-check::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    width: 24px;         
    height: 24px;
    border-radius: 50%;
    background: rgba(132, 190, 51, 0.9); 
    transform: translate(-50%, -50%) scale(1);
    opacity: 0;
    animation: radarWave 2s infinite;
}
.active .part1-tips-check::after {
    animation: none;
}

@keyframes radarWave {
    0% {
        transform: translate(-50%, -50%) scale(1);
        opacity: 0;
    }

    10% {
        opacity: 1;
    }

    100% {
        transform: translate(-50%, -50%) scale(1.5);
        opacity: 0;
    }
}
.part1-tips-desc {
    font-size: 21px;
    line-height: 1.2;
    color: #ffffff;
}

@media (max-width:1400px){
    .part1-tips-desc {
        font-size: 15px;
    }
}
@media (max-width:1200px){
    .part1-tips-desc {
        font-size: 11px;
    }
}
@media (max-width:992px){
    .part1-bottom-list {
        zoom: 0.7;
    }
    .part1-item-name {
        font-size: 13px;
    }
}
@media (max-width:768px){
    .part1-button-wrap {
        flex-wrap: wrap;
        gap: 15px;
    }
    .part1-bottom-list {
        zoom: 0.5;
    }
}
@media (max-width:576px){
    .part1-list {
        flex-wrap: wrap;
    }
    .part1-bottom-list {
        flex-wrap: wrap;
        justify-content: space-around;
    }
    .part1-tips-wrap {
        display: none;
    }
}

/* ````````````````````````````` xxxx-xxxx ``````````````````````````````` */
.main-part2 {
    background: linear-gradient(180deg, #020806, #130f0c);
    color: #9fa0a4;
    padding: 70px 0 50px;
    text-align: center;
}
.part2-bg {
    background: url("../images/feature-enhance-ai-videos-images/part2-bg.jpg") no-repeat center bottom;
    background-size: 100% 1097px;
    padding-bottom: 90px;
}

.part2-effect {
    position: relative;
    display: none;
}
.part2-effect.active {
    display: block;
}

.part2-swiper {
    width: 100%;
    border-radius: 3%;
}

.part2-tabs {
    box-sizing: border-box;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100px;
}
.part2-tabs .swiper-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 25px;
    padding: 10px 0;
}

.part2-tabs .swiper-slide img {
    cursor: pointer;
    display: block;
    width: 91px;
    height: 89px;
    margin: 0 auto;
    border: 1px solid transparent;
    border-radius: 15px;
}

.part2-tabs .swiper-slide-thumb-active img {
    border-color: #ff992c;
    box-shadow: rgba(255, 153, 44, 0.5) 0px 4px 7px;
}

.part2-swiper .swiper-slide img {
    border-radius: 3%;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.part2-list-wrap {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -145px;
    width: calc(100% - 140px);
    z-index: 10;
}
.part2-list {
    background-color: #301d18;
    border-radius: 30px;
    padding: 25px 40px;
    box-sizing: border-box;
}
.part2-list {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;
}
.part2-item {
    flex: 1;
    text-align: left;
}
.part2-item.active {
    width: 470px;
    background-color: #5e2014;
    padding: 25px 40px;
    box-sizing: border-box;
    border-radius: 20px;
    flex: none;
}
.part-item-name {
    font-size: 21px;
    color: #a5a5a5;
    line-height: 1.4;
    margin-bottom: 15px;
}
.part-item-text1 {
    font-size: 19px;
    color: #8e5c57;
    line-height: 1.4;
    margin-bottom: 0;
}
.part-item-text2 {
    font-size: 17px;
    color: #ffffff;
    line-height: 1.4;
    margin-bottom: 0;
    font-weight: 700;
}
.part-item-top {
    font-size: 17px;
    color: #be7f79;
    line-height: 1.4;
    margin-bottom: 0;
}
.part-item-title {
    font-size: 22px;
    color: #ffc467;
    line-height: 1.4;
    margin-bottom: 0;
}
.part-item-desc {
    font-size: 16px;
    color: #dcdcdc;
    line-height: 1.4;
    margin-bottom: 0;
}
.part2-toogle {
    margin-bottom: 40px;
    display: inline-flex;
    justify-content: center;
    align-items: stretch;
    padding: 6px;
    border: 1px solid #cacaca;
    border-radius: 30px;
}
.part2-toogle-item {
    width: 132px;
    padding: 5px 0;
    font-size: 21px;
    color: #dddddd;
    cursor: pointer;
}
.part2-toogle-item.active {
    background-color: #ffffff;
    color: #01030f;
    border-radius: 30px;
}
.part2-table {
    margin-top: 130px;
    display: none;
}
.part2-table.active {
    display: block;
}
.part2-thead {
    background-color: #1f140e;
    color: #a5a19f;
}
.part2-thead-row {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 25px 70px;
    box-sizing: border-box;
    gap: 100px;
}
.part2-thead-column {
    flex: 1;
}
.part2-thead-desc {
    font-size: 21px;
    text-align: left;
    color: #fff;
}
.part2-tbody {
    color: #ffffff;
}
.part2-tbody-row {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 25px 70px;
    box-sizing: border-box;
    gap: 100px;
}
.part2-tbody-column {
    flex: 1;
}
.part2-tbody-desc {
    font-size: 19px;
    line-height: 1.4;
    text-align: left;
    color: #a5a19f;
}
.part2-table-line img {
    cursor: pointer;
    max-width: 100%;
}
.part2-table-line.active img {
    transform: rotate(180deg);
}

@media (max-width:1400px){
    .part2-list-wrap {
        width: 100%;
    }
}
@media (max-width:1200px){
    .part2-list {
        gap: 10px;
        padding: 15px 20px;
    }
    .part-item-name {
        font-size: 15px;
    }
    .part-item-text1 {
        font-size: 13px;
    }
    .part-item-text2 {
        font-size: 13px;
    }
    .part-item-title {
        font-size: 17px;
    }
    .part-item-desc {
        font-size: 13px;
    }
    .part2-item.active {
        padding: 10px 20px;
    }
    .part2-thead-desc {
        font-size: 15px;
    }
    .part2-tbody-desc {
        font-size: 15px;
    }
}
@media (max-width:992px){
    .part2-list-wrap {
        position: relative;
        left: 0;
        bottom: 0;
        transform: translate(0);
        margin-top: 30px;
    }
    .part2-bg {
        padding-bottom: 30px;
    }
    .part2-table {
        margin-top: 0;
    }
    .part2-thead-row {
        gap: 15px;
    }
    .part2-tbody-row {
        gap: 15px;
    }
    .part2-tabs {
        zoom: 0.7;
        top: 250px;
    }
    .part2-list {
        flex-wrap: wrap;
        justify-content: center;
    }
    .part2-item {
        text-align: center;
    }
}
@media (max-width:768px){
    .part2-tabs {
        zoom: 0.5;
        top: 250px;
    }
    .part2-thead-desc {
        font-size: 13px;
    }
    .part2-thead-row {
        padding: 15px 25px;
    }
    .part2-tbody-desc {
        font-size: 13px;
    }
    .part2-tbody-row {
        padding: 15px 25px;
    }
}
@media (max-width: 576px){
    .part2-tabs {
        transform: translate(0, -50%);
        top: 200px;
    }
    .part2-item.active {
        width: 100%;
    }
}

/* ````````````````````````````` xxxx-xxxx ``````````````````````````````` */
.main-part3 {
    background: url("../images/feature-enhance-ai-videos-images/part3-bg.jpg") no-repeat center bottom #130f0c;
    background-size: 100% auto;
    color: #9fa0a4;
    padding: 50px 0 330px;
    text-align: center;
}
.part3-flex {
    display: flex;
    justify-content: space-around;
    align-items: flex-start;
    margin-bottom: 50px;
}
.part3-item-big {
    flex-basis: 660px;
}
.part3-item-small {
    flex-basis: 476px;
}

.part3-effect{
    position: relative;
    overflow: hidden;
    contain: paint;
    margin-bottom: 30px;
    border-radius: 13px;
    margin-top: 50px;
}

.part3-effect-before,
.part3-effect-after{
    width:100%;
}

.part3-effect-before img, .part3-effect-after img{
    display:block;
    width:100%;
}

.part3-effect-after{
    position:absolute;
    inset:0;
    clip-path: inset(0 0 100% 0);
    will-change: clip-path;
}

.part3-effect-line{
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:1px;
    background:#fff;
    pointer-events:none;
    z-index:5;
}
.part3-name {
    font-size: 19px;
    line-height: 1.4;
    font-weight: 400;
    color: #ffffff;
    margin-bottom: 15px;
    text-align: left;
}
.part3-desc {
    font-size: 15px;
    line-height: 1.4;
    font-weight: 400;
    color: #a5a19f;
    margin-bottom: 0;
    text-align: left;
}

@media (max-width:1400px){
    .part3-flex {
        gap: 20px;
    }
    .part3-effect-before img, .part3-effect-after img {
        height: auto;
    }
}
@media (max-width:1200px){
    .main-part3 {
        padding: 30px 0;
    }
}
@media (max-width:992px){

}
@media (max-width:768px){
    .part3-desc {
        font-size: 13px;
    }
}
@media (max-width:576px){
    .part3-flex {
        flex-wrap: wrap;
    }
}

/* ````````````````````````````` xxxx-xxxx ``````````````````````````````` */
.main-part4 {
    background: linear-gradient(180deg, transparent 300px, #fefaf9, #fcfcfc);
    padding: 50px 0;
    text-align: center;
    margin-top: -280px;
}
.part4-effect {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 50px;
    padding-top: 20px;
}
.part4-swiper {
    width: 666px;
    border-radius: 5%;
}
.part4-list {
    flex: 1;
}
.part4-item {
    position: relative;
    padding-left: 50px;
    padding-bottom: 30px;
    cursor: pointer;
}
.part4-name {
    font-size: 17px;
    line-height: 1.4;
    font-weight: 700;
    color: #2d2d2d;
    margin-bottom: 5px;
    text-align: left;
}
.part4-desc {
    font-size: 15px;
    line-height: 1.4;
    font-weight: 400;
    color: #535353;
    margin-bottom: 5px;
    text-align: left;
}
.part4-disc {
    position: absolute;
    left: 0;
    top: 15px;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background-color: #ff9454;
    border: 5px solid #fdc9b4;
}
.part4-disc::after {
    position: absolute;
    content: '';
    width: 2px;
    height: 130px;
    background-color: #fea887;
    left: 50%;
    top: 14px;
    transform: translateX(-50%);
}
.part4-item:last-of-type .part4-disc::after {
    display: none;
}

.part4-item.active .part4-disc {
    background-color: #ff6a2f;
    border: 5px solid #ffcbb6;
    box-shadow: rgba(255, 106, 47, 0.5) 0px 2px 20px 0px;
}
.part4-item.active .part4-disc::after {
    background-color: #ff692f;
}
.part4-item.active .part4-name {
    color: #ff872f;
}

@media (max-width:1400px){

}
@media (max-width:1200px){
    .main-part4 {
        margin-top: 0;
    }
    .part4-effect {
        flex-wrap: wrap;
    }
    .part4-swiper-wrap {
        order: 1;
    }
    .part4-list-wrap {
        order: 2;
    }
}
@media (max-width:992px){

}
@media (max-width:768px){
    .part4-swiper-wrap {
        width: 100%;
    }
    .part4-swiper {
        width: 100%;
    }
}
@media (max-width:576px){

}

/* ````````````````````````````` xxxx-xxxx ``````````````````````````````` */
.main-part5 {
    background: #fcfcfc;
    padding: 50px 0 80px;
    text-align: center;
}

.card-grid {
    padding-top: 20px;
    margin-bottom: 50px;
    column-gap: 11px;
    display: grid;
    grid-template-areas:
        "a0 a1 a2 a3 a4"
        "b0 b1 b2 b3 b4"
        "c0 c1 c2 c3 c4"
        "d0 d1 d2 d3 d4"
        "e0 e1 e2 e3 e4"
        "f0 f1 f2 f3 f4"
        "g0 g1 g2 g3 g4"
		"h0 h1 h2 h3 h4"
		"i0 i1 i2 i3 i4"
		"j0 j1 j2 j3 j4";
    grid-template-columns: repeat(5, 1fr);
}
@media (max-width: 992px) {
    .card-grid {
        grid-template-areas:
        "a0 a4 a1 a2 a3"
        "b0 b4 b1 b2 b3"
        "c0 c4 c1 c2 c3"
        "d0 d4 d1 d2 d3"
        "e0 e4 e1 e2 e3"
        "f0 f4 f1 f2 f3"
        "g0 g4 g1 g2 g3"
        "h0 h4 h1 h2 h3"
        "i0 i4 i1 i2 i3"
        "j0 j4 j1 j2 j3";
        grid-template-columns: repeat(5, 1fr);
        width: 100%;
        overflow-x: auto;
    }
}

.card-column-0 {
    margin-right: 20px;
}
.card-column-0:nth-of-type(even) {
    background-color: #f5f5f5 !important;
    color: #191919 !important;
}
.card-column-0:nth-of-type(odd) {
    background-color: #fcfcfc !important;
    color: #191919 !important;
}
.card-area:nth-of-type(even) {
    background-color: #fff6ec;
    
    color: #262626;
}
.card-area:nth-of-type(odd) {
    background-color: #fffcf9;
    color: #191919;
}
.card-area {
    padding: 20px 24px;
    box-sizing: border-box;
    min-height: 70px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.card-column-4 {
    background-color: #ffffff !important;
    color: #262626 !important;
    position: relative;
    border-left: 2px solid #ffa55c;
    border-right: 2px solid #ffa55c;
}
.card-column-4::after {
    content: '';
    display: block;
    width: calc(100% - 24px);
    transform: translateX(12px);
    margin: 0 auto;
    height: 1px;
    background-color: #f2d4c0;
    position: absolute;
    left: 0;
    bottom: 0;
}
.card-column-4-top {
    border-top: 2px solid #ffa55c;
    border-radius: 10px 10px 0 0;
    background-color: #fff6ec !important;
}
.card-column-4-top::after {
    display: none;
}
.card-column-4:last-of-type {
    border-bottom: 2px solid #ffa55c;
    border-radius: 0 0 10px 10px;
}
.card-column-4:last-of-type::after {
    display: none;
}

.i-close {
    display: block;
    width: 31px;
    height: 31px;
    background: url("../images/feature-enhance-ai-videos-images/i-false.png") no-repeat center;
}
.i-true {
    display: block;
    width: 31px;
    height: 31px;
    background: url("../images/feature-enhance-ai-videos-images/i-true.png") no-repeat center;
}
.part5-desc {
    text-align: left;
    width: 100%;
    font-size: 15px;
    line-height: 1.4;
    color: #262626;
    margin-bottom: 5px;
}
.part5-desc span {
    color: #ff9845;
}
.part5-name {
    font-size: 35px;
    font-weight: 700;
    color: #8f8f90;
    text-align: left;
    align-self: flex-start;
}
.card-column-0 .part5-desc {
    font-weight: 700;
    font-size: 17px;
}



@media (max-width:1400px){

}
@media (max-width:1200px){

}
@media (max-width:992px){
    .card-column-0 .part5-desc {
        font-size: 15px;
    }
    .card-column-0 {
        position: sticky;
        left: 0;
        top: 0;
        z-index: 9;
    }
}
@media (max-width:768px){

}
@media (max-width:576px){

}

/* ````````````````````````````` xxxx-xxxx ``````````````````````````````` */
.main-part6 {
    background: url("../images/feature-enhance-ai-videos-images/part6-bg.jpg") no-repeat center bottom #170e0b;
    background-size: 100% auto;
    color: #9fa0a4;
    padding: 50px 0 0;
    text-align: center;
}
.part6-swiper .swiper-slide {
    padding-bottom: 50px;
}
.part6-swiper {
    max-width: 1920px;
}
.part6-swiper .swiper-wrapper {
    align-items: center !important;
}

.part6-swiper .swiper-slide img {
    border-radius: 4%;
    display: block;
    transition: all 0.2s ease-in-out;
}

.swiper-button-next, .swiper-button-prev {
    color: #000000;
}

.part6-desc {
    font-size: 15px;
    color: #a1a1a1;
    line-height: 1.4;
    display: none;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    width: 100%;
}

.part6-swiper .swiper-slide-active .part6-desc {
    display: block;
}

.part6-tabs {
    display: inline-flex;
    justify-content: center;
    align-items: stretch;
    padding: 6px;
    border: 1px solid #4e4745;
    border-radius: 30px;
    gap: 10px;
    margin-bottom: 25px;
    margin-top: 20px;
}
.part6-tab-item {
    flex: 1;
    padding: 5px 15px;
    font-size: 18px;
    color: #dddddd;
    cursor: pointer;
    white-space: nowrap;
}
.part6-tab-item.active {
    background-color: #ffffff;
    color: #000000;
    border-radius: 30px;
}



@media (min-width:1920px){
    .part6-swiper .swiper-slide {
        width: 298px !important;
        transition: width .4s;
    }
    .part6-swiper .swiper-slide img:hover {
        transform: scale(1.02);
    }

    .part6-swiper .swiper-slide-active {
        width: 783px !important;
        padding-bottom: 50px;
    }

    .part6-swiper-wrap {
        min-height: 500px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
}
@media (max-width:1200px){

}
@media (max-width:992px){
    .part6-tabs {
        flex-wrap: wrap;
        justify-content: space-around;
    }
}
@media (max-width:768px){

}
@media (max-width:576px){
    .part6-swiper .swiper-slide {
        padding-bottom: 80px;
    }
}

/* ````````````````````````````` xxxx-xxxx ``````````````````````````````` */

.main-part7 {
    background: linear-gradient(360deg, #f2f2f2 300px, #1c1715 300px);
    color: #ffffff;
    text-align: center;
    padding: 80px 0 50px;
}
.part7-effect {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #454242;
    border-radius: 20px;
    overflow: hidden;
    margin-bottom: 35px;
}
.part7-swiper-wrap {
    width: 955px;
}
.part7-step {
    flex: 1;
    padding: 20px;
    text-align: left;
}
.part7-step-item {
    border-radius: 10px;
    padding: 20px 0 20px 20px;
    box-sizing: border-box;
    border: 1px solid transparent;
}
.part7-step-item:has(.part7-item.active) {
    background: linear-gradient(45deg, #4e4844 40%, #a1835b);
    border-color: #b08f4f;
}
.part7-step-name {
    font-size: 14px;
    line-height: 1.4;
    color: #090909;
    margin-bottom: 10px;
    background-color: #f0872a;
    display: inline-block;
    padding: 0 10px;
    border-radius: 3px;
}
.part7-step-title {
    font-size: 17px;
    line-height: 1.4;
    color: #ebebeb;
    margin-bottom: 5px;
}
.part7-step-title::before {
    background-color: #f05e2a;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    content: '';
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
}
.part7-step-desc {
    font-size: 15px;
    line-height: 1.4;
    color: #ddd9d3;
}
.part7-item {
    margin-bottom: 20px;
    cursor: pointer;
}
.part7-item.active .part7-step-title {
    color: #f0872a;
}
.part7-item:last-of-type {
    margin-bottom: 0;
}


@media (max-width:1400px){
    .part7-effect {
        flex-wrap: wrap;
        max-width: 955px;
        margin: 0 auto 30px;
    }
    .part7-step {
        flex: none;
        width: 100%;
        order: 2;
    }
    .part7-swiper-wrap {
        order: 1;
        max-width: 995px;
        width: 100%;
    }
}
@media (max-width:1200px){

}
@media (max-width:992px){

}
@media (max-width:768px){

}
@media (max-width:576px){

}

/* ````````````````````````````` xxxx-xxxx ``````````````````````````````` */

.main-part8 {
    background-color: #f2f2f2;
    text-align: center;
    padding: 30px 0 50px;
}
.part8-swiper .swiper-slide {
    border-radius: 10px;
    overflow: hidden;
    cursor: pointer;
}
.part8-swiper-wrap {
    position: relative;
    padding: 0 50px;
}
.popup-ytb {
    background: rgba(0, 0, 0, 0.9);
    width: 100vw;
    height: 100svh;
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    display: none;
}
.popup-ytb.active {
    display:block;
}
.popup-container {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 100%;
    height: 100%;
}
.popup-wrap {
    width: 90%;
    max-width: 1840px;
    position: relative;
    z-index: 1;
}
.popup-close {
    position: absolute;
    top: 5%;
    left: 50%;
    transform: translateX(-50%);
    color: #ffffff;
    font-size: 2rem;
    line-height: 1;
    cursor: pointer;
    z-index: 2;
}



@media (max-width:1400px){

}
@media (max-width:1200px){

}
@media (max-width:992px){

}
@media (max-width:768px){

}
@media (max-width:576px){

}

/* ````````````````````````````` xxxx-xxxx ``````````````````````````````` */

.main-part9 {
    background: linear-gradient(360deg, #fcfcfc 680px, #f2f2f2 680px);
    color: #ffffff;
    text-align: center;
    padding: 50px 0;
}

.main-part9 .container {
    background-color: #ffffff;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 2px 4px;
    border-radius: 36px;
    padding: 70px 90px 50px;
}
.part9-faq-list {
    text-align: left;
    margin-top: 50px;
}
.part9-faq-item {
    border: 1px solid #efefef;
    padding: 25px;
    border-radius: 40px;
    margin-bottom: 20px;
}
.part9-faq-queastion {
    font-size: 25px;
    line-height: 1.3;
    color: #262626;
    position: relative;
    cursor: pointer;
}
.part9-faq-queastion::after {
    content: '';
    position: absolute;
    background: url("../images/enhance-video-quality/arrow.png") no-repeat center;
    width: 41px;
    height: 41px;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    transition: all 0.4s ease;
}
.active .part9-faq-queastion::after {
    transform: translateY(-50%) rotate(90deg);
}
.part9-faq-hide {
    padding-top: 20px;
    display: none;
}
.part9-faq-desc {
    font-size: 17px;
    line-height: 1.4;
    color: #262626;
    margin-bottom: 8px;
}
.part9-faq-subtitle {
    font-size: 19px;
    line-height: 1.4;
    color: #262626;
    margin-bottom: 10px;
    padding-top: 5px;
}



@media (max-width:1400px){

}
@media (max-width:1200px){
    .main-part9 .container {
        padding: 30px 40px;
    }
    .part9-faq-queastion {
        font-size: 19px;
    }
    .part9-faq-desc {
        font-size: 15px;
    }
}
@media (max-width:992px){

}
@media (max-width:768px){
    .main-part9 .container {
        padding: 20px 20px;
    }
    .part9-faq-queastion {
        font-size: 17px;
    }
    .part9-faq-desc {
        font-size: 13px;
    }
}
@media (max-width:576px){

}

/* ````````````````````````````` xxxx-xxxx ``````````````````````````````` */
.fixed-nav { background:#fff; width: 100%;height: 70px; position: fixed; top: 0; left: 0; z-index: 99; display: none;border-bottom: 1px solid #ccc;}
.fixed-nav .details { height: 100%; margin: 0 auto;display: flex;justify-content: space-between;align-items: center; }
.fixed-nav .fixed-right {display: flex;justify-content: flex-end;align-items: center;}
.fixed-nav ul {display: flex;justify-content: center;align-items: center;gap: 25px;}
.fixed-nav ul li {display: flex;justify-content: center;align-items: center;color: #000;min-width: 190px;}
.fixed-nav ul li a { color: inherit; text-decoration:none; font-size: 17px;line-height: 1;text-align: center;}
.fixed-nav ul li a:hover { color: #0f9bff;}

.fixed-nav-down a {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    padding: 0 15px;
    border-radius: 5px;
    color: #fff !important;
    background-color: #0f9bff;
    height: 40px;
    font-size: 15px;
    white-space: nowrap;
}
.fixed-nav-down a img {
    height: 22px;
}
.fixed-nav-buy a {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    padding: 0 15px;
    border-radius: 5px;
    color: #fff !important;
    background-color: #fca033;
    height: 40px;
    font-size: 15px;
    white-space: nowrap;
}
.fixed-nav-buy a img {
    height: 22px;
}

@media (max-width: 1400px) {
    .fixed-nav {display: none !important;}
}